.fw-transition-transform {
    transition: transform 0.3s ease;
}

.fw-hover-arrow:hover i {
    transform: rotate(90deg);
}

.fw-custom-padding-top-divider7{
    padding-top: 85px;
}

.fw-custom-padding-lg-bottom-divider7{
    padding-bottom: 76px;
}
@media (min-width: 992px) {
    .fw-custom-padding-lg-top-divider7 {
        padding-top: 152px;
    }

    .fw-custom-padding-lg-bottom-divider7 {
        padding-bottom: 152px;
    }
}



